/* Darstellung Wartungsfenster */
#wartung {    
    font-size: 1.2em;
    left: 0;
    line-height: 1.3em;
    margin: 0 14px;
    position: absolute;
    top: -70px;
    width: 970px;
	}
#wartung .buttonstyle {
    background: -moz-linear-gradient(center top , #FFFFFF, #E7E7E7) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    clear: both;
    display: block;
    margin-bottom: 15px;
    padding: 0 12px;
    text-decoration: none;
	min-height: 68px;	
}	

#wartung .hinweisbox .text {
    background-image: url("/etc/designs/std/media/icon_hinweis_22.png");
	background-position: 3px 9px;
    background-repeat: no-repeat;
    display: block;
    padding: 6px 12px 6px 40px;
}
#wartung .hinweisbox {
    background: -moz-linear-gradient(center top , #FFFFFF, #ECF2F7) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #0066FF;
}
#wartung  strong {
	display: inline-block;
    padding-bottom: 3px;
}
